Debian Bug report logs - #705144
ITP: libcommons-jexl2-java -- Java Expression Language (JEXL) 2.x

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Emmanuel Bourg <ebourg@apache.org>

Date: Wed, 10 Apr 2013 15:45:01 UTC

Owned by: Emmanuel Bourg <ebourg@apache.org>

Severity: wishlist

Fixed in version libcommons-jexl2-java/2.1.1-1

Done: Emmanuel Bourg <ebourg@apache.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#705144; Package wnpp. (Wed, 10 Apr 2013 15:45:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Emmanuel Bourg <ebourg@apache.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Wed, 10 Apr 2013 15:45:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Emmanuel Bourg <ebourg@apache.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libcommons-jexl2-java -- Java Expression Language (JEXL) 2.x
Date: Wed, 10 Apr 2013 17:43:50 +0200
Package: wnpp
Severity: wishlist
Owner: Emmanuel Bourg <ebourg@apache.org>

* Package name    : libcommons-jexl2-java
  Version         : 2.1.1
  Upstream Author : Java Expression Language (JEXL) 2.x
* URL             : http://commons.apache.org/jexl
* License         : Apache License 2.0
  Programming Lang: Java
  Description     : Java Expression Language (JEXL) 2.x

Apache Commons JEXL 2.x is binary incompatible with JEXL 1.x (already packaged as libcommons-jexl-java) and needs it's own package.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 29 Apr 2013 20:09:04 GMT) Full text and rfc822 format available.

Reply sent to Emmanuel Bourg <ebourg@apache.org>:
You have taken responsibility. (Thu, 16 May 2013 10:18:37 GMT) Full text and rfc822 format available.

Notification sent to Emmanuel Bourg <ebourg@apache.org>:
Bug acknowledged by developer. (Thu, 16 May 2013 10:18:37 GMT) Full text and rfc822 format available.

Message #12 received at 705144-close@bugs.debian.org (full text, mbox):

From: Emmanuel Bourg <ebourg@apache.org>
To: 705144-close@bugs.debian.org
Subject: Bug#705144: fixed in libcommons-jexl2-java 2.1.1-1
Date: Thu, 16 May 2013 10:00:07 +0000
Source: libcommons-jexl2-java
Source-Version: 2.1.1-1

We believe that the bug you reported is fixed in the latest version of
libcommons-jexl2-java, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 705144@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Emmanuel Bourg <ebourg@apache.org> (supplier of updated libcommons-jexl2-java package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Thu, 25 Apr 2013 13:53:24 +0200
Source: libcommons-jexl2-java
Binary: libcommons-jexl2-java libcommons-jexl2-java-doc
Architecture: source all
Version: 2.1.1-1
Distribution: experimental
Urgency: low
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Changed-By: Emmanuel Bourg <ebourg@apache.org>
Description: 
 libcommons-jexl2-java - Apache Commons JEXL - Java Expression Language
 libcommons-jexl2-java-doc - Documentation for Apache Commons JEXL
Closes: 705144
Changes: 
 libcommons-jexl2-java (2.1.1-1) experimental; urgency=low
 .
   * Initial release (Closes: #705144)
Checksums-Sha1: 
 4f368e94c75cdc40f49857e66b9b4b7bfc1bedc4 2400 libcommons-jexl2-java_2.1.1-1.dsc
 7223b37544920fc8114d407ba9dff3408f9bbb90 208559 libcommons-jexl2-java_2.1.1.orig.tar.gz
 93557672ffff6e388f58687c3b5b2264cd350fab 3520 libcommons-jexl2-java_2.1.1-1.debian.tar.gz
 08edb55147fa86e94925b178f728506e20fec2cc 244634 libcommons-jexl2-java_2.1.1-1_all.deb
 cc307997b2968fe7274e621fffffb9672ade0917 750522 libcommons-jexl2-java-doc_2.1.1-1_all.deb
Checksums-Sha256: 
 cb81cf519acf04af4aa7dee76bbee797b0483390ef2422e0b4bf252f7cabd127 2400 libcommons-jexl2-java_2.1.1-1.dsc
 5f06cfec88f0ce1bc51958e9ec1410af7029f2a5eb2e0b167d5d71bec43027aa 208559 libcommons-jexl2-java_2.1.1.orig.tar.gz
 63dd07be8899513d077eb7951ba96879a26e9c4423372d0ee35dcccfbd4061ad 3520 libcommons-jexl2-java_2.1.1-1.debian.tar.gz
 636444b17fb8d153f1e64a505cc660b4fe89922235d5c0a2785a1e77678a50dc 244634 libcommons-jexl2-java_2.1.1-1_all.deb
 2aa67fcba25ff0c475abdba03b459cfa4f860d6a0884649866e321798bc1fc53 750522 libcommons-jexl2-java-doc_2.1.1-1_all.deb
Files: 
 701fd681c00bb36630376a054b02252b 2400 java optional libcommons-jexl2-java_2.1.1-1.dsc
 ad1a89c8bddf6257ec04ba99b1ec1aaf 208559 java optional libcommons-jexl2-java_2.1.1.orig.tar.gz
 bf329164313cf702beb566036bcf8cdb 3520 java optional libcommons-jexl2-java_2.1.1-1.debian.tar.gz
 dbf4d9d1a6e687b8f824f6c1c1079971 244634 java optional libcommons-jexl2-java_2.1.1-1_all.deb
 49d2dcd3fe60d61435b437f8ab1f2b7d 750522 doc optional libcommons-jexl2-java-doc_2.1.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRfjeJAAoJEHjcaNsybYQ4ycAP/AoiMakJzT1wKHw7YJqCKAy9
cXaoG9JPNfHU/EAqMOtj2Tzw/kwtCIMqAiBeyetGK0EYL+CFvU675QzSNpUK4+Sg
XzQai2Uyv5G9NXFC9ZrdtvzlAUoXapX6XVsJcUxjB3gc51r0qUD1ah4r37Sn8z+c
GU4MtEJeIphhqYOgLJH7Ft0zHkdn9TVC+XK9E7/EIJpYBBgu+Y4P9iB0dLNd7N74
XGsHPFu+ddUphE40U0Gc+ssQ/3790xox1CBH/p8611lxthtkeKxjO6Jv67U069qV
Pzu9iFSlRqBqOiMD0hfuZNaFuZAVOOPwTx6Xjifc/0je0cPIPqePFEUEQUtizmIH
OcrJ5yaVrD1S0r2XlvIzT1yg/tFN5zHhwxqvlk4j3+H5PXG/2Pp8dUotf4IHgS+t
/nXWZ4WW63cLk5iNHnggwCcXPJ6GQ7EhInMFOwkJh/iNSRsqM+OR0YJNq8H9UjE4
lJNEYHuUMuAiPvt1QlXQ2nzkjL/2ZnzjDwRejOHdBbWNB1zwQhRp3VctjCtsxMzP
qoWfC4vuEL/2gtnRgXnHNtOchjnddah6tL4Txonk+dQcKMq5o8jeryT0RL0FKdlP
berPEuQ6LRiTl4Tvbm4mTjFY7at4LtLmktVq702W0JOERhn3MFav0Qye4f31LSIE
XYn38diVwvPSt3WhZxai
=uNFt
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 14 Jun 2013 07:45:36 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 20:08:50 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.